// wird verwendet in Flugliste.htm
import { Pipe, PipeTransform } from '@angular/core';
@Pipe({name: 'flugStatus', pure: true})
export class FlugStatusPipe implements PipeTransform {
  transform(value: number, kurz: boolean): string {
   var text = "";
   if (!kurz) text = "Flug ist "
   switch(value)
   {
   case 0: return text + "ausgebucht";
   case 1: return text + "fast ausgebucht";
   default: return text + "verfügbar";
   }
  }
}